× 無料のユーザー登録をすると学習状況を管理することができるようになります

#04 Internet Explorer 8以下に対応しよう

さて、ほとんどできたのですが、実は Internet Explorer 8 以下への対応をしておかないといけません。
IE8 以下だとこの addEventListener が使えなくて、attachEvent というのを使わないといけません。

Internet Explorer 8以下に対応するための処理を施していきます。

  • 条件分岐
  • 共通関数の切り分け
  • 動作確認

このレッスンでは jQuery 1.10.1 を使用しています。

このレッスンの問題を報告する

この動画に関する、よくある質問はまだありません。

プレミアム会員(月額980円)になると、全レッスンの素材ファイルをダウンロードできます。

詳しい説明を読む

プレミアム会員(月額980円)になると、全レッスンのソースコードを見られるようになります。

詳しい説明を読む

このレッスンの問題を報告する

プレミアム会員(月額980円)になると、全レッスンのデモを見られるようになります。

詳しい説明を読む
先生に質問してみよう (試験運用中)